### Method

# Clutter Text set_selection

#### Declaration [src]

    void
    clutter_text_set_selection (
      ClutterText* self,
      gssize start_pos,
      gssize end_pos
    )

#### Description [src]

Selects the region of text between `start_pos` and `end_pos`.

This function changes the position of the cursor to match `start_pos` and the selection bound to match `end_pos`.

#### Parameters

`start_pos`

  Type: `gssize`

  Start of the selection, in characters.

`end_pos`

  Type: `gssize`

  End of the selection, in characters.